.font1 { font-family:"arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#000000; text-decoration: none; font-style: normal; font-variant: normal }
.font2 { font-family:"arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#ff0000; text-decoration: none; font-style: normal; font-variant: normal }
.font3 { font-family:"arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#0A246A; text-decoration: none; font-style: normal; font-variant: normal }
.font4 { font-family:"arial", "sans-serif"; font-size: 9pt; font-weight: normal; color:#666666; text-decoration: none; font-style: normal; font-variant: normal }
.font5 { font-family:"arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#6495ed; text-decoration: none; font-style: normal; font-variant: normal }
.font6 { font-family:"arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#ffffff; text-decoration: none; font-style: normal; font-variant: normal }
.font7 { font-family:"arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal }

.NodeFont1 { font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #ffffff ; text-decoration: none}
.NodeFontWhite { font-family:"Arial", "sans-serif"; font-size: 9pt; font-weight: Normal;  color:#ffffff ; text-decoration: none}
.NodeFontRed { font-family:"Arial", "sans-serif"; font-size: 9pt; font-weight: Normal;  color:#ff0000 ; text-decoration: none}
.NodeFontBlack { font-family:"Arial", "sans-serif"; font-size: 9pt; font-weight: Normal;  color:#000000 ; text-decoration: none}
.NodeSelectedFont { font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #ff0000 ; text-decoration: none}
.NodeFontBlue { font-family:"Arial", "sans-serif"; font-size: 9pt; font-weight: Normal;  color:#0000ff ; text-decoration: none}

.font8 { font-family: "arial", "sans-serif"; font-size: 8pt; font-weight: normal; color:#000000; text-decoration: none; font-style: normal; font-variant: normal }
.PHFont { font-family:"Arial", "sans-serif"; font-size: 10pt; font-weight: Bold;  color: #ffffff ; text-decoration: none; }
.CHFont { font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Bold;  color: #000000 ; text-decoration: none}
.DCFont { font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #000000 ; text-decoration: none}
.hbg	{ background-color: #EEEEEE; }	/* Headline color (not needed?)	*/
.hbo	{ background-color: #999999; }	/* Headline border	*/

.ERFont { font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: normal;  color:#ff0000 ; text-decoration: none} /* Error Messages */

.FontColBBSCell { font-family: "arial" , "sans-serif"; font-size: 8pt; font-weight: normal; color: #333333; text-decoration: none; font-style: normal; font-variant: normal }
.BBSHeadingColFont { font-family: "arial", "sans-serif"; font-size: 8pt; font-weight: normal; color: #ffffff; text-decoration: none; font-style: normal; font-variant: normal }
.BBSRowColor { background-color: #F7F7F7; }	/* BBS Row default background color	*/

.HeaderFont { font-family: "arial", "sans-serif"; font-size: 20pt; font-weight: bold; color:#0A246A; text-decoration: none; font-style: normal; font-variant: normal }
.TableHeaderFont { font-family: "arial", "sans-serif"; font-size: 14pt; font-weight: bold; color:#000000; text-decoration: none; font-style: normal; font-variant: normal }
.LeftFrameHeaderFont { font-family: "Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #ffffff ; text-decoration: none}

SELECT.htmlEditSelect {margin-bottom:3pt;height:28pt;overflow:hidden;background:#D4D0C8;border:1px black solid}

.a {  font-family: "Verdana", "sans-serif"; font-size: 8pt; font-weight: Normal; color: #ffffff; text-decoration: none}
a {  font-family: "Verdana", "sans-serif"; font-size: 8pt; font-weight: Normal; color: #ffffff; text-decoration: none}
a:hover {  color: #EDED00; text-decoration: text-decoration: }
a.TopMenu { font-family:"Helvetica", "arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal }
a.TopMenu:hover { font-family:"Helvetica", "arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#ffffff; text-decoration: none; font-style: normal; font-variant: normal }
a.EMailCenter { font-family:"Helvetica", "arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal }
a.EMailCenter:hover { font-family:"Helvetica", "arial", "sans-serif"; font-size: 9pt; font-weight: bold; color:#ffffff; text-decoration: none; font-style: normal; font-variant: normal }

.SiteMenuFont01 {  font-family:"Arial", "sans-serif"; font-size: 8pt; font-style: normal; font-weight: Normal; color: #ffff00; text-decoration: none; font-variant: normal}
.SiteMenuFont02 {  font-family:"Arial", "sans-serif"; font-size: 8pt; font-style: normal; font-weight: Normal; color: #ffffff; text-decoration: none; font-variant: normal}

.Caption      {  font-family:"Arial", "sans-serif"; font-size: 11pt; font-weight: bold;  color:#000000 ; text-decoration: none}
.SubjectFont  {  font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #000000  ; text-decoration: none}
.CategoryFont {  font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #000080  ; text-decoration: none}
.DataFont     {  font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #960014  ; text-decoration: none}
.ListDataFont {  font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #960014  ; text-decoration: none}

.EMailCenter1 { font-family:"arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color:#000000; text-decoration: none; font-style: normal; font-variant: normal }
.EMailCenter2 { font-family:"arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color:#ff0000; text-decoration: none; font-style: normal; font-variant: normal }
.EMailCenter3 { font-family:"arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color:#0A246A; text-decoration: none; font-style: normal; font-variant: normal }
.EMailCenter4 { font-family:"arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color:#6495ed; text-decoration: none; font-style: normal; font-variant: normal }
.EMailCenter5 { font-family:"arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color:#ffffff; text-decoration: none; font-style: normal; font-variant: normal }
.EMailCenter6 { font-family:"arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal }
.EMailCenter7 { font-family:"arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color:#666666; text-decoration: none; font-style: normal; font-variant: normal }
.EMailCenter8 { font-family:"arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color:#999999; text-decoration: none; font-style: normal; font-variant: normal }

a.SiteMenu { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#ffff00; text-decoration: none; font-style: normal; font-variant: normal}
a.SiteMenu:hover { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#ffffff; text-decoration: none; font-style: normal; font-variant: normal }
a.SiteMenuSelected { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#ffffff; text-decoration: none; font-style: normal; font-variant: normal }
a.SiteMenuSelected:hover { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#ffff00; text-decoration: none; font-style: normal; font-variant: normal }

a.ContentMenu { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#000000; text-decoration: none; font-style: normal; font-variant: normal}
a.ContentMenu:hover { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal }
a.ContentMenuSelected { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#ff0000; text-decoration: none; font-style: normal; font-variant: normal }
a.ContentMenuSelected:hover { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal }

a.ContentTopMenu { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal}
a.ContentTopMenu:hover { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#ffd700; text-decoration: none; font-style: normal; font-variant: normal }
a.ContentTopMenuSelected { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#ffd700; text-decoration: none; font-style: normal; font-variant: normal }
a.ContentTopMenuSelected:hover { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal }

.SiteMenu { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#ffff00; text-decoration: none; font-style: normal; font-variant: normal}
.ContentMenu { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#000000; text-decoration: none; font-style: normal; font-variant: normal}
.ContentTopMenu { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#0000ff; text-decoration: none; font-style: normal; font-variant: normal}

.HMNationalHoliday {font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:; text-decoration:none}
a.HMNationalHoliday { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:; text-decoration:none}
a.HMNationalHoliday:hover { color:#0000FF; text-decoration: none}
.HMPendingHoliday  {font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:; text-decoration:none}
a.HMPendingHoliday { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:; text-decoration:none}
a.HMPendingHoliday:hover { color:#0000FF; text-decoration: none}
.HMApprovedHoliday {font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:; text-decoration:none}
a.HMApprovedHoliday { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:; text-decoration:none}
a.HMApprovedHoliday:hover { color:#0000FF; text-decoration: none}
.HMRejectedHoliday {font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:; text-decoration:none}
a.HMRejectedHoliday { font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:; text-decoration:none}
a.HMRejectedHoliday:hover { color:#0000FF; text-decoration: none}

.EBTitle {font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#000000; text-decoration:none}
.EBChapter {font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#000080; text-decoration:none}
.EBPage {font-family:"Arial", "sans-serif"; font-size:8pt; font-weight:Normal; color:#960014; text-decoration:none}

textarea { font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #000000 ; text-decoration: none}
input { font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #000000 ; text-decoration: none}
select { font-family:"Arial", "sans-serif"; font-size: 8pt; font-weight: Normal;  color: #000000 ; text-decoration: none}
body {
	scrollbar-base-color:lightgray;
	scrollbar-arrow-color:black;
	scrollbar-track-color:lightgray;
	scrollbar-3dlight-color:gray;
	scrollbar-highlight-color:lightgray;
	scrollbar-darkshadow-color:lightgray;
	scrollbar-shadow-color:gray;
	scrollbar-face-color:lightgray;
	overflow:auto;
	position:absolute;
	top: 0px!important;
	top: 0px;
	margin-left:250px;
	margin-right:auto;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #000000;
}
table {scrollbar-base-color:lightgray; scrollbar-arrow-color:black; scrollbar-track-color:lightgray; scrollbar-3dlight-color:gray; scrollbar-highlight-color:lightgray; scrollbar-darkshadow-color:lightgray; scrollbar-shadow-color:gray; scrollbar-face-color:lightgray; overflow:auto; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-top:0px; font-family:Verdana; font-size:8pt; color:#000000; font-weight:Normal;}

.Rootfont1 {  font-family: "Arial"; font-size: 9pt; font-weight: Normal;  color: #0000ff ; text-decoration: none}
.Rootfont2 {  font-family: "Arial"; font-size: 9pt; font-weight: Normal;  color: #ff0000 ; text-decoration: none}
.StLNodefont1 { font-family: "Arial"; font-size: 8pt; font-weight: Normal;  color: #ffffff ; text-decoration: none;}
.dtree {  font-family: "Arial"; font-size: 9pt; font-weight: Normal;  color: #0000ff ; text-decoration: none}
.dtree a {  font-family: "Arial"; font-size: 9pt; font-weight: Normal;  color: #0000ff ; text-decoration: none}	 
.dtree a.node, .dtree a.nodeSel {font-family: "Arial"; font-size: 9pt; font-weight: Normal;  color: #0000ff ; text-decoration: none;	white-space: nowrap;}
.dtree a.node:hover, .dtree a.nodeSel:hover {color: #EDED00; text-decoration: none;}
.dtree a.nodeSel{font-family: "Arial"; font-size: 9pt; font-weight: Normal;  color: #ff0000 ; text-decoration: none;	white-space: nowrap;}
.dtree a.Childnode{font-family: "Arial"; font-size: 8pt; font-weight: Normal;  color: #ffffff ; text-decoration: none}
.dtree .clip {overflow: hidden;}

.msgfont {  font-family: Arial; font-size: 8pt; font-weight: Normal;  color: #000000 ; text-decoration: none}
.buttons { background-color:; border: medium none; font-family: verdana, sans-serif; font-weight: normal;font-size: 12px; color: #000000; letter-spacing: -0.5pt; cursor:pointer;cursor:hand }
.TBButton { background-color:#E3E3CA; border: none; font-family: verdana, sans-serif; font-weight: bold;font-size: 12px; color: #000000; letter-spacing: -0.5pt; cursor:pointer;cursor:hand; }
.TBButton1 { background-color:#ffffff; border: none; font-family: verdana, sans-serif; font-weight: bold;font-size: 12px; color: #000000; letter-spacing: -0.5pt; cursor:pointer;cursor:hand; }
